<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mslug">
        <video>
            <target index="0" view="Pixel Aspect (10:7)" backdrops="0" overlays="1" bezels="1" zoom="0" />
        </video>
        <input>
            <port type="DIPSWITCH_NAME" mask="64" index="16" defvalue="64" value="0" />
        </input>
    </system>
</mameconfig>
